Posted on

GBBS Pro BBS Userlist privilege escalation

A vulnerability classified as critical was found in GBBS Pro BBS (affected version unknown). Affected by this vulnerability is an unknown functionality of the component Userlist Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.